{
  "name": "app",
  "private": "true",
  "dependencies": {
    "@hotwired/stimulus": "^3.2.2",
    "@hotwired/turbo-rails": "^8.0.0-beta.2",
    "autoprefixer": "^10.4.16",
    "esbuild": "^0.19.11",
    "postcss": "^8.4.33",
    "tailwindcss": "^3.4.1",
    "@tailwindcss/typography":  "^0.5.10",
    "@tailwindcss/forms":  "^0.5.7",
    "@tailwindcss/aspect-ratio": "^0.4.2",
    "@tailwindcss/container-queries": "^0.1.1"
  },
  "scripts": {
    "build": "esbuild app/javascript/*.* --bundle --sourcemap --format=esm --outdir=app/assets/builds --public-path=/assets",
    "build:css": "tailwindcss -i ./app/assets/stylesheets/application.tailwind.css -o ./app/assets/builds/application.css --minify"
  }
}
